@charset 'utf-8';
/*
 Theme Name:   Adviser-Child
 Theme URI:    http://adviser.axiomthemes.com/
 Description:  Adviser - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     adviser
 Version:      1.4
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, boxed-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  axiomthemes
*/


@import url("../adviser/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/*@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular_0-webfont.eot');
    src: url('fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular_0-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular_0-webfont.woff') format('woff'),
         url('fonts/opensans-regular_0-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
body{ font-family:'open sans' !important;}
.inline h4{color:#0b0906 !important;text-align:center;line-height: 52px !important;}
.alignleft a img:hover{background:url(read_roll.png) no-repeat center top;}
.menu-footer-menu-container ul li{list-style:none;display:inline-block}
.menu-footer-menu-container ul li a{color: rgba(255, 255, 255, 0.55) !important;margin-right: 30px;}
.body_filled .widget_area.footer_style_light,
.body_filled .widget_area.footer_style_dark{
    padding-top: 1em!important;
    padding-bottom: 1em!important;
}
.sc_button.sc_button_style_red:hover {
    background-color: #da0014!important;
    color: #ffffff;
}
.menu-footer-menu-container{margin-top:10px;}
.icon_user-top{margin-right:0;}
#sc_contact_form_username{color:#333;}
#sc_contact_form_email{color:#333;}
#sc_contact_form_subj{color:#333;}
#sc_contact_form_message{color:#333;}
.wpcf7-form-control{color:#333!important;}
.wpcf7-form-control.wpcf7-submit{color:#ffffff!important;display: inherit !important;}
/*.user_top_icon.icon-mail-1{font-size:33.5px!important;}*/
i.icon-mail-1{font-size:2.1em;}

.top_panel_style_light.top_panel_opacity_solid .page_top_wrap {
	background-color: #f4f7fa!important;
}

.top_panel_style_light .page_top_wrap .page_title, .top_panel_style_dark .page_top_wrap .page_title {
    color: #000!important;
}

.top_panel_style_dark.article_style_boxed .page_top_wrap .breadcrumbs .breadcrumbs_item, .page_top_wrap .breadcrumbs a.breadcrumbs_item {
    color: #000!important;
    transition: all 0.3s ease 0s;
}
.icon_user-top{margin-right:0px !important;}

.sc_contact_form .sc_contact_form_field input, .sc_contact_form .sc_contact_form_message textarea {
    background-color: #f4f7fa!important;
    color: #aeb1b3;
    padding: 1.1em;
}

.sc_contact_form .sc_contact_form_item {
    margin-bottom: 0.5em!important;
}
.sc_contact_form .wpb_wrapper{padding-right: 1em!important;}
span.wpcf7-not-valid-tip{font-size: 0.7em!important;}
.form_captcha .sc_contact_form_field  {
	width:66.6666%!important;    
}
.wpcf7-captchar{width: 75%!important;}
img.wpcf7-captchac{vertical-align: middle!important;}
.social-sharing.social-sharing a{padding: 0px!important;height: 45px!important;}
.wpcf7-submit {width:180px; height:58px;}
.wpcf7-submit:hover {background:#d70316;}
.sc_emailer_button_tt {background:#191e23; width:171px; color:#aeb1b3;margin-left: -5px}
.sc_emailer_button_tt:hover {background:#ce0315;}
.sc_emailer_form_tt {margin-bottom:20px;margin-left: 11px;}
.side-left_tt{height: 2em;width: 2em;}
.twitter_header_tt{background:url(images/bg/twitter.png) no-repeat center top;height: 2.5em;width: 2.5em; display:block;}
.inline.side-right.search_s > a:first-child {float:left;margin: -2px 0 0 -52px ;}
.menu_user_area.menu_user_left.menu_user_contact_area::before{display:none !important;}
/*.top_panel_wrap .search_wrap .search_form_wrap .search_field{margin-bottom:10px;}*/
.twitter_header_tt{padding-bottom:10px;}
.sc_image .sc_image_shape_square{margin-left:0 !important;}
/*.column-1_3.sc_column_item.sc_column_item_1.odd.first {margin-left: 29px;}*/
/******************.top_div .search_wrap.search_style_regular .search_form_wrap .search_submit, .search_wrap.search_style_regular .search_icon{color:transparent !important;}*/
/***********.top_div input[type="submit"], input[type="button"], button, .sc_button.sc_button_style_global{background-color:transparent !important;}***/
h4{line-height:inherit !important;}
/*******.widget_area .widget_product_search .search_field, .widget_area .widget_search .search_field{color:#000 !important;}*/
blockquote{margin-left:0 !important;margin-right:0;}
@media screen and (min-width:319px){
.vc_custom_1441599186453{margin-right:0;}
.wpb_content_element {margin-right:0px;}
/*.vc_custom_1441601645857 { margin-top: 10px;}*/
.wpcf7-form-control .wpcf7-submit{margin-left:auto;margin-right:auto;}
/******.widget_area aside{width:100% !important;}***/
.post_content .vc_row-fluid .wpb_wrapper h4{line-height:45px !important;}
.page_content_wrap{padding-top:2em;padding-bottom:0;}

figure, .wp-caption-overlay .wp-caption{margin-left:auto !important;margin-right:auto !important;}
.vc_custom_1443002534962{padding-bottom:0 !important;}
/********.sc_emailer_button_tt{color:#000;}****/
.page_top_wrap .page_title{  padding: 0.25em 0}
.page_content_wrap{padding:0}
.alignleft{float:inherit}
.vc_custom_1441814951326 p{text-align:center;}
.sc_googlemap{margin-top:3.2em !important;margin-bottom:3.2em !important;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{marging-bottom:4.2em !important;}
.vc_col-sm-6 .sc_emailer_form_tt.icon-mail-1::before {display:none !important/*color: #3ca9e5;content: "";display: none;float: left;left: 30%;margin-top: 8px; position: absolute;*/}
/******.vc_col-sm-12 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio{text-align:center;}***/
	.footer_wrap.widget_area aside {
		width: 100% !important;
	}
}
@media screen and (min-width:641px){
.sc_image .sc_image_shape_square{margin-left:5px !important;}
.form_captcha{}
.wpcf7-form-control .wpcf7-submit{display: inline !important;}
.vc_custom_1441784188748{margin-left:0 !important;}
.vc_row .wpb_column .wpb_wrapper h3{text-align:center !important;}
.post_content .vc_row-fluid .wpb_wrapper h4{line-height:45px !important;}
/****.widget_area aside{width:100%}*****/
.alignleft{margin-left:0px;}
footer .widget_area aside{width:100% !important;}
#text-2{width:100% !important;}
.wpcf7-form-control.wpcf7-submit{margin-top:102px;}
.sc_googlemap{margin-top: 11.2em!important;}
.vc_col-sm-6 .sc_emailer_form_tt.icon-mail-1::before {display:none !important;/*color: #3ca9e5;    content: "";    display: block;    float: left;    position: absolute;    left: 191px;    margin-top: 10px;*/}
	.page_top_wrap .page_title {padding: 0.85em 0px;line-height: 1.3em;}
	.widget_area aside+aside{width:100% !important;}
	.widget_area aside #recent-posts-2{width:100% !important;}
	.widget_area aside #categories-2{width:100% !important;}
}
@media screen and (min-width:769px){
.vc_custom_1441601645857{margin-top:90px !important;}
.post_content .vc_row-fluid .wpb_wrapper h4{line-height:45px !important;}
footer .widget_area aside{width:100% !important;display:inline-block !important}
.sc_image .sc_image_shape_square{padding-left:0 !important;padding-right:0 !important;}
.sc_image .sc_image_shape_square img{float:right !important;}	
input[type="text"].sc_emailer_input_tt {width: 19em;padding: 0.95em 3.8em !important;}
	.page_content_wrap {padding: 4.5em 0px;}
	.alignleft {display: inline-block;float: left;margin-right: 2em;}	
}
@media screen and (min-width:1024px){
	input[type="text"].sc_emailer_input_tt{padding:0.95em 4.8em;}
	.vc_col-sm-6 .sc_emailer_form_tt.icon-mail-1::before {color: #3ca9e5;    content: "";    display: block;    float: left;    position: absolute;    left:108px;    margin-top: 10px;}	
	.sc_emailer_button_tt {background:#191e23; width:171px; color:#aeb1b3;margin-left: -5px}
	.sc_emailer_button_tt:hover {background:#ce0315;}
	.sc_emailer_form_tt {margin-bottom:20px;margin-left: 11px;}	
	.page_top_wrap .page_title {padding: 0.85em 0px;line-height: 1.3em;}
	.page_content_wrap {padding: 4.5em 0px;}
	.alignleft {display: inline-block;float: left;margin-right: 2em;}	
	.aligncenter {
		clear: both;
		margin-left: auto !important;
		margin-right: auto !important;
		text-align: center;
	}
	
}
@media screen and (min-width:1280px){
	.column-1_3.sc_column_item.sc_column_item_1.odd.first {margin-left: 29px;}	
	input[type="text"].sc_emailer_input_tt {width: 19em;padding: 0.95em 2.8em !important;}
/*figure.columns_wrap .sc_columns */.sc_image{margin-left:82px !important;}
/********.row, .columns_wrap{margin-left:82px !important;}***/
/**********.wpb_content_element {margin-right:30px;}***/
.wpb_content_element .wpb_wrapper p{margin-right:23px;}
/*.vc_col-sm-6 h2{margin-top:90px;}
h2 .vc_custom_heading{margin-top:90px !important;}
.wpb_column .vc_column_container .vc_col-sm-6*/ .vc_custom_1441601645857{margin-top:90px !important;}
/*.vc_custom_1441601645857 { margin-top: 90px;}*/
/**********.alignleft{margin-left:88px;}*******/
/**********.top_div .search_wrap.search_style_regular .search_form_wrap .search_submit, .search_wrap.search_style_regular .search_icon{color:transparent !important;}*/
/*******.top_div input[type="submit"], input[type="button"], button, .sc_button.sc_button_style_global{background-color:transparent !important;}*/
	.vc_col-sm-6 .sc_emailer_form_tt.icon-mail-1::before {color: #3ca9e5;    content: "";    display: block;    float: left;    position: absolute;    left: 73px;    margin-top: 16px;}
	.sc_emailer_button_tt {background:#191e23; width:171px; color:#aeb1b3;margin-left: -5px}
	.sc_emailer_button_tt:hover {background:#ce0315;}
	.sc_emailer_form_tt {margin-bottom:20px;margin-left: 11px;}	
	.page_content_wrap {padding: 4.5em 0px;}
	.alignleft {display: inline-block;float: left;margin-right: 2em;}
	.aligncenter {
		clear: both;
		margin-left: auto !important;
		margin-right: auto !important;
		text-align: center;
	}	
}
